Subject: Wetland Design in DC web page

From: [email-masked] (Toney Lowery)
Date: Sat, 31 Aug 1996 23:57:02 -0500

I found this posted to several environmental and engineering newgroups.
Thought it would be interesting to some of you

> I have recently put up a web page dealing with the design of a wetland
> which may be constructed in conjunction with the proposed Barney
> Circle Freeway in Washington DC. The page deals with the analysis of
> the current hydrology, the techniques used to plan the altered
> hydrology and a comparison with another proposed method for designing
> wetlands. The URL is 
> http://aapg.geol.lsu.edu/winston/barcirc.htm
> 
> 
> Richard B. Winston
> Dept. of Geology and Geophysics         [email-masked]
> Louisiana State University      http://aapg.geol.lsu.edu/rbwinsto.htm
> Baton Rouge, La 70803           ftp://aapg.geol.lsu.edu/pub/winston
> U.S.A.
> 504-388-2337
> Fax 504-388-2302